/* global start */

@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400..700&display=swap');
/* @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400..700&display=swap');

:root {
    --color-primary: #541b22;
    --color-secondary: #802934;
    /* --color-tertiary: #ffffff; */
    --font-lora: 'Lora', serif;
    --font-roboto: "Roboto", sans-serif;
    /* --font-pt-sans: "PT Sans", sans-serif; */
    /* Heading - The Europe Time */
    --font-libre-baskerville: "Libre Baskerville", serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-libre-baskerville);
}

a {
    text-decoration: none;
    color: #000;
}

a:hover {
    color: var(--color-secondary);
}

.form-control:focus {
    box-shadow: unset;
}

.color-primary {
    color: var(--color-primary);
}

.color-secondary {
    color: var(--color-secondary);
}

.color-tertiary {
    color: var(--color-tertiary);
}

.background-primary {
    background-color: var(--color-primary);
}

.background-secondary {
    background-color: var(--color-secondary);
}

.background-tertiary {
    background-color: var(--color-tertiary);
}

.font-libre-baskerville {
    font-family: var(--font-libre-baskerville);
}

.font-lora {
    font-family: var(--font-lora);
}

@media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1264px;
    }
}

/* @media only screen and (max-width: 768px){ */
/* @media only screen and (min-width: 768.1px) and (max-width: 992px){ */
/* @media only screen and (min-width: 350px) and (max-width: 400px) { */

/* global end */

/* addons start */
.scale-div {
    overflow: hidden;
}

.scale-div img {
    transition: transform 0.9s ease-in-out;
}

.scale-div:hover img {
    transform: scale(1.1);
}

/* addons end */

/* header start */
.topbar a {
    color: #fff;
}

.topbar a:hover {
    color: gold;
}

.navbar-nav .nav-item .nav-link {
    color: #000;
    margin-left: 0.3rem;
    margin-right: 0.3rem;
    font-weight: 500;
    font-family: var(--font-libre-baskerville);
}

.navbar-nav .nav-item .nav-link:hover {
    color: var(--color-secondary);
}

.dropdown-menu li a {
    font-weight: 500;
    font-family: var(--font-libre-baskerville);
    color: #000;
}
.dropdown-menu li a:hover {
    background-color: var(--color-primary);
    color: #fff;
}

@media only screen and (max-width: 768px){
    .offcanvas.offcanvas-end{
        width: 350px;
    }
}
@media only screen and (min-width: 350px) and (max-width: 400px) {
    .offcanvas.offcanvas-end{
        width: 310px;
    }
}
@media (min-width: 992px) {
    .dropdown:hover .dropdown-menu {
      display: block;
    }
}

/* header end */

/* footer start */
.footer-ul {
    list-style: none;
    padding-left: 0;
    font-family: var(--font-lora);
}

.footer-ul li {
    margin-bottom: 0.7rem;
}

/* .footer-ul li a {
    color: ;
} */

/* footer end */

/* hero start */
.hero-img {
    height: 22rem;
    object-fit: cover;
    filter: brightness(0.5);
}
.hero-caption {
    top: 45%;
    transform: translateY(-50%);
}
@media only screen and (max-width: 768px) {
    .hero-img {
        height: 25rem;
    }

    .hero-caption {
        top: 39%;
        left: 8%;
        right: 8%;
    }
}

/* hero end */

/* category card start */
.card-category .card-img-overlay {
    top: unset;
}

@media only screen and (max-width: 768px) {
    .card-category h5 {
        font-size: 0.9rem;
    }
}

/* category card end */

/* owl carousel start */
.left-right-arrow .owl-nav {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    width: 100%;
    display: flex;
    justify-content: space-between;
    z-index: -1;
}

.left-right-arrow .owl-nav button {
    background-color: #000 !important;
    border-radius: 0 !important;
    width: 40px;
    height: 40px;
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.left-right-arrow .owl-nav button:hover {
    background-color: var(--color-primary) !important;
}

.left-right-arrow .owl-nav .owl-prev {
    margin-left: -4%;
}

.left-right-arrow .owl-nav .owl-next {
    margin-right: -4%;
}

.left-right-arrow .owl-nav button span {
    font-size: 35px;
    color: #fff;
    margin-top: -8px;
}

.owl-dot.active span,
.owl-dot:hover span {
    background-color: var(--color-primary) !important;
}

/* owl carousel end */